@font-face {
    font-family: 'Open Sans';
    font-weight: 100;
    src: url('../../../fonts/OpenSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-weight: 400;
    src: url('../../../fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-weight: 700;
    src: url('../../../fonts/OpenSans-Bold.ttf') format('truetype');
}

*, body {
    margin: 0;
    padding: 0;

    font-family: 'Open Sans', 'Calibri', 'Arial';
    font-weight: normal;
}

body, html {
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: left;
}

.document-header, #titleHeader {
    font-weight: 100;
    color: #2299bb;
    font-size: 15px;
    text-indent: 10px;
    line-height: 32px;
    text-align: left;
    background: none;
    border-radius: 0px;
    text-indent: 10px;
    margin: 0px;
    width: 100%;
    white-space: nowrap;
    border: none;
    background: #ffffff url(../img/border_header_title.png) bottom left repeat-x;
    padding: 1px 2px 2px;
}

#footer .msg_panel {
    top: 5px;
    right: 300px;
    margin: 0px 0 0px 0;
    position: absolute;
    text-align: center;
    vertical-align: middle !important;
    width: 250px;
    background: none;
    z-index: 0;
}

.msglbl_picto {
    flex: 1;
    max-height: 35px;
    margin: auto;
    margin-right: 10px;
    max-width: 35px;
}

.msg_txt {
    flex: 1;
    margin: auto;
    word-break: break-word;
}

#footer .msg_panel .msglbl_info,
#footer .msg_panel .msglbl_warn,
#footer .msg_panel .msglbl_error {
    height: auto;
    border-radius: 6px;
    color: #fff;
    border: 2px solid #fff;
    box-shadow: 0 0 10px #fff;
    display: flex;
    min-height: 50px;
    text-align: left;

    font-weight: bold;
    font-size:12px;

    padding: 5px 10px;
        
    vertical-align: middle;
}

#footer .msg_panel .msglbl_info{
    background-color: rgba(34, 153, 187, 0.8);
}

#footer .msg_panel .msglbl_warn{
	background-color: rgba(226, 180, 45, 0.8);
}

#footer .msg_panel .msglbl_error{
	background-color: rgba(187, 34, 34, 0.8);
}

.help-block {
    display: block;
    color: #6C6F6B;
    font-size: 11px;
}